We’re looking back on some of our boldest moments of 2019. We:

🐝 Pledged to #BeEqual
💡 Hosted #Think2019
☁️ Acquir… https://t.co/MZVE3mrA9p"Get to the core of a problem and find the one key element that prevented a good solution. And overcome it." 

Than… https://t.co/cOFKqVmEeA#DYK: the most accurate way to identify a 🐸 is through its call.

Learn how #FrogID is helping protect Australia’s… https://t.co/jBWPshayrU#PTECH grad Suriana Rodriguez is hard at work on our newest IBM Z platform.

See how P-TECH and #IBMZ are providing… https://t.co/JHb5MjGjgJMeet Gerd Binnig and Heinrich Rohrer, inventors of the scanning tunneling microscope. 

Their work opened the door… https://t.co/Rgbsk3ICidWhat's on your wish list this season? 🎁 ❄️ ☃️ 

Our 2019 Holiday Retail Forecast predicts Americans will spend 4.07… https://t.co/lbc7p10f3sMaintaining a strong wireless network is difficult since physical structures can block wavelengths. 

Check out how… https://t.co/peNv3JI7tWCIMON-2, the Crew Interactive Mobile Companion, is returning to space to join astronauts on the @Space_Station. 

L… https://t.co/EEPhAOmKvjThis is an aerial view of our @IBMResearch Zurich Lab after an early snowfall ❄️ 

Scientists in this facility work… https://t.co/3tHfiOdRMX#DYK: there are nearly 1 billion people around the 🌏 living with a learning disability.

Learn how our Content Clar… https://t.co/s4jCwtGH4N#DYK: The world’s most powerful supercomputers, Summit &amp; Sierra, are powered by IBM. 

They continue to drive disco… https://t.co/7CTRyp6e5PFlu Insights with Watson on The @weatherchannel app helps you prepare for flu risk by:

✔️Showing alerts when your… https://t.co/vEG8Q1YDb2RT @IBMcloud: IBM Cloud is open and flexible enough to manage all your apps and data securely, anywhere, across all your clouds: https://t.…For the first time, #ProjectDebater teamed up with humans during a live debate.

Learn how our #AI system synthesiz… https://t.co/SL7pQKfaTvAs colorful as it is powerful, our IBM Cloud data center in Dallas, Texas is just 1 of 60 locations that provides p… https://t.co/0WBBqRxFLWEurope's oldest and largest port wants to become the world's smartest. Learn how we are working together with… https://t.co/dyY86l8Bux.@IBMResearch &amp; Yamagata University uncovered a new pattern in the ancient Nasca Lines. Learn what this means for t… https://t.co/S2hvHuT34iRT @IBMSecurity: .@JL_Youngblood describes how IBM Cloud Pak for Security is using open source to connect data, tools and vendors across a…“It’s not that you’re writing code, it’s that you’re trying to solve a problem.”

Learn how developers are helping… https://t.co/vmmucAvb2IX-Force Red, our team of IBM hackers, uncovers critical vulnerabilities in hardware, software and networks before t… https://t.co/SusJP5LPW6RT @IBMNews: On this 50th anniversary of the Apollo program’s return to the moon, IBM continues to adapt the latest digital technologies to…RT @IBMPowerSystems: Introducing The @weathercompany's IBM GRAF, the world's first high-resolution, rapidly updating global forecasting sys…Can technology be a force for good against the wrath of Mother Nature? 

Learn how coders are helping prepare for a… https://t.co/5bqek0ZC2vRT @weathercompany: Introducing the first global weather model to run on a GPU-accelerated supercomputer. 

IBM GRAF updates more frequentl…Watch Techless in LA, where chef Mike Greenfield is challenged to create a dinner party without using anything we i… https://t.co/cnZRcyU0ARRT @IBMIBV: Customer trust is getting harder to earn (and keep). 
Read our new #CsuiteStudy to find out how leading organizations are lever…Seafood fraud costs U.S. consumers up to $15 billion a year. Learn how IBM Food Trust is working to solve this prob… https://t.co/gBFMtwAZyERT @IBMWatson: IBM Watson helps @CharissaT and the @FOXSports Kickoff team find relevant stats and insights faster than an instant replay.…RT @IBM: Caregivers use the IBM Cloud to run analytics tools that help better predict and plan patient recovery. #SmartLovesProblems"Growth and comfort never co-exist."

This #NationalSTEMDay, watch CEO Ginni Rometty share moments and beliefs that… https://t.co/hq1GtL8aHgRT @IBMResearch: Today we celebrate the legacy of IBM Fellow Emeritus Bob Dennard, whose DRAM and law of scaling changed how we made comput…What does a day without IBM look like? 

Watch Techless, where people must complete seemingly simple tasks without… https://t.co/B0BUy7Dl1HRT @IBMIoT: Announcing #IBM #Maximo Asset Monitor, a new solution that empowers OT and IT leaders with essential insights for intelligent m…RT @IBMNews: IBM, Bank of America Team Up on Public Cloud Aimed at Banks: “Even people at IBM with deep access to the cloud will not have a…RT @IBM: Blockchain on the IBM Cloud helps everyone from growers to grocers trace food supplies, preventing food waste during recalls. #Sma…Cloud computing has been around longer than you think: in the 1970s we released the IBM System/370, with one of the… https://t.co/MZ4WGCFFne#FBF: Do you remember the first time you used a floppy disk? 💾

Created in 1967 by IBM engineers, it allowed custom… https://t.co/ZmzghzhrLjRT @IBMResearch: New empirical research from the #MITIBM Watson AI Lab gives an early look into how #AI is changing jobs and the tasks we d…Trick or treat? Let us know if you wish for a day full of treats 🍭🍬 or a night full of spooks 👻🕸. 

Reply with your… https://t.co/AXsClfeDK4🛒 The food in your grocery store is full of data. Before #blockchain, it was hard to access. Now, we can: 

🥭 see w… https://t.co/NHmw4tQxcWResearcher Chieko Asakawa's blindness inspired her to develop technology for individuals with disabilities to bette… https://t.co/w0f3FGBnhR#DYK: it takes 700 gallons of water to create a red cotton t-shirt, yet over 2 billion people lack access to safe w… https://t.co/8DmnpW6KP0This year's #CallForCode challenge attracted over 180,000 participants from 165 countries. Learn how the winning gr… https://t.co/p5rIKTfQoNRT @IBMcloud: From large-scale mainframes and virtual machines, #cloud computing has come a long way. Today, we’re the most open and secure…RT @IBM: With IBM, P-TECH is helping students learn the skills they'll need today for the jobs of tomorrow. #SmartLovesProblemsGet a behind-the-scenes look at IBM's quantum computing program. Learn more: https://t.co/V48or1DW0fRT @IBMcloud: Delivering trusted, secure solutions with access to innovation backed by deep industry expertise. Introducing our enhanced pu…RT @IBMWatson: "I believe every human being on Earth will interact with Watson in some way." @robdthomas shares the future of #IBMWatson an…See how IBM #AI is helping the Mayflower Autonomous Ship navigate the Atlantic on its own in 2020:… https://t.co/wwWSGrL0RHRT @IBMSports: 32 teams
 
1,900 players
100MM+ articles
 
Watson has analyzed all the data to serve up player insights in the @ESPNFantasy…#TBT: When was the last time you scanned a bar code at checkout? Developed by IBM, those tiny black bars were intro… https://t.co/4ztOpwp0alThe original Mayflower set sail in 1620. 400 years later, it's setting out again, but this time without a crew. Lea… https://t.co/lW0HWqNV5BWe have announced 3Q 2019 earnings. Details are available here: https://t.co/odwDJE8xpw https://t.co/zdZpsdg6zL🛒 The food in your grocery store is full of data. Before #blockchain, it was hard to access. Now, we can: 

🥭 see w… https://t.co/oWj5R96pk6With over 9.2 billion transistors to handle up to 1 trillion web transactions per day, our newest #IBMZ provides in… https://t.co/LzEcPu2NgsRT @IBMDeveloper: Breaking News: The winner of #CallforCode 2019 is Team Prometeo. 👏 👏 Learn more about their solution here: https://t.co/t…Did you know:

- Only 26% of tech professionals are female.
- Only 10% of tech executives are female. 

If we want… https://t.co/gW9QHQJzkuWe are honored to be named a 2019 Best Company for Dads by Working Mother: https://t.co/8DMBzCVpdW

#inclusiveIBM |… https://t.co/RRWbbj04u9This #AI-powered assistant is getting ready to embark on his second mission 🚀. Learn how #CIMON: the Crew Interacti… https://t.co/at5emDlrvBLearn how @PlasticBank is using #blockchain to help stop plastic from polluting our oceans: https://t.co/VC8QSyb9QBWe recently expanded the world's largest fleet of quantum computing systems, with the opening of our quantum comput… https://t.co/Vyo431g6a7With #IBMWatson, @GuidingEyes can now help more 🐶🐶🐶 become guide dogs. Learn how: https://t.co/hyDItg8SEp https://t.co/IvJZX7McuGOperating in over 200 schools worldwide, #PTECH is accelerating students towards success in some of the world's fas… https://t.co/Gb7DNLhm97From encouraging girls in school to championing IBM Fellows like Hillery, learn about the ways we’re working to bui… https://t.co/C1QVzr64Q8We’ve come together with @RedHat to unlock the true potential of hybrid cloud.

Tune in to @TechStuffHSW and learn… https://t.co/ozN62XMCeTWe're honored to be named on the Working Mother Best Company list for 2019: https://t.co/bIvzh7vCqb 

#WM100Best |… https://t.co/sfB0uHsi2X.@SugarCreekBrew has added two new ingredients to their beer: #AI and #IoT. 

Learn how we're helping this craft br… https://t.co/QIzKIrIzGeRT @IBMResearch: "@IBM’s new 53-qubit #quantum computer is the most powerful machine you can use” via @techreview https://t.co/pO0D4FiCcc h…RT @IBMNews: This #NationalGuideDogMonth, we're celebrating IBM guide pup-in-training, Jackie, her fellow trainees &amp; their volunteer raiser…RT @IBMNews: Congratulations to #HITEC100: The 100 most influential Hispanic leaders in technology. 

Join in celebrating the 4 IBMers reco…⚡️ICYMI: We recently launched the new IBM #z15 and #LinuxONE platforms.

⬇️ Click below to learn what their data pr… https://t.co/EUkv8MsxJHRT @BloombergTV: IBM CEO Ginni Rometty discusses the importance of diversity and inclusion in the workplace https://t.co/pflesVfcTM https:/…RT @IBMLinuxONE: Introducing the newest @IBM #LinuxONE—our new #linux enterprise platform that delivers #encryption everywhere, cloud nativ…RT @IBMResearch: We are excited to expand the world's largest fleet of quantum computing systems, with the opening of our quantum computati…💡Innovation through ➡️

  P              A 
          L               Y 

Meet John Cohn, IBMer &amp; mad scientist who… https://t.co/qtyq7x3wBuOur researchers are working on quantum safe cryptography today, so your data will be secure in the #quantum computi… https://t.co/nH6pjaLFr4This #InternationalProgrammersDay, and every day, we celebrate programmers whose work improves our lives and enable… https://t.co/62ROpqRQ4KRT @IBMZ: Just announced: @IBM unveils #z15 with industry-first data privacy capabilities—designed for hybrid #multicloud security and clou…Introducing IBM z15, our newest @IBMZ that delivers the cloud you want, with the privacy and security you need:… https://t.co/qGuOMhMXNdWe are proud to be named one of @FastCompany’s 30 Most Important Design Companies of 2019: https://t.co/bgO3skavdC… https://t.co/A6RCYvSMy3RT @usopen: Rafael Nadal propels himself to victory at the #USOpen with the help of this backhand, cross-court winner to secure a crucial 5…RT @TechRepublic: How IBM is delivering AI-generated highlights at the US Open https://t.co/JP8BL4fC9P https://t.co/Xt7K2GlLKIRT @usopen: 19-year-old Bianca Andreescu sneaks a forehand winner past Serena Williams on her way to becoming the #USOpen champion in today…RT @usopen: Serena Williams smashes her way into the #USOpen finals with this backhand winner, closing out her match against Elina Svitolin…⚡️ Did you catch that? Don't worry, we've got you covered. 🎾

⬇️ Click below to see how IBM has changed the way pla… https://t.co/NWSzVG6WqLRT @usopen: Nadal’s powerful overhead smash wins him a key break point on his way to the semifinals in our AI Highlight of the Day, insight…With an expected speed of 2 quadrillion calculations per second, Satori will let MIT researchers run more ambitious… https://t.co/At1leIjDwLRT @usopen: Grigor Dimitrov manages an incredible backhand return on his way to upsetting Roger Federer in our AI Highlight of the Day, ins…RT @IBMWatson: Never miss a moment of the #USOpen. Learn how @IBM used Watson to create #AI Highlights from the game, making it easier than…RT @AirbusSpace: #CIMON 🤖is back on Earth 🌍after 14 months on the International Space Station. 
Read the press release: 
https://t.co/7xgWD…RT @usopen: Belinda Bencic wins this break point against #1 ranked player Naomi Osaka on her way to winning the match in today’s AI highlig…☁️☁️☁️☁️☁️☁️☁️☁️☁️☁️☁️☁️
It's always cloudy at the #USOpen. 
☁️☁️☁️☁️☁️☁️☁️☁️☁️☁️☁️☁️

Watch how the hybrid cloud i… https://t.co/56ab5SIkZQRT @IBMNews: As #HurricaneDorian approaches the coastlines of Florida, use CARLA, an AI powered virtual assistant from @IBM and @UnitedWay,…RT @usopen: Serena Williams uses a forehand volley to break her opponent, Petra Martic, in today’s AI Highlight of the Day — insights by @I…Director at IBM Research, @DrTaliaGershon, explains #quantum computing in terms anyone can understand: https://t.co/Gz5VmuLq0MRT @IBMcloud: ☁️☁️☁️☁️☁️☁️☁️☁️☁️☁️☁️☁️☁️☁️☁️☁️☁️☁️☁️
The US Open will have cloud cover for the entire tournament.

How is hybrid cloud chan…RT @usopen: Andrea Petkovic upsets Petra Kvitova with an epic match point in today’s AI Highlight of the Day, insights by @IBM Watson. #IBM…RT @IBMMEA: By 2025, two-thirds of the world population is predicted to face water shortages. Time is running out, but IBM is committed to…RT @CIOJournal: ‘This is two cultures working together, not coming together,’ says Red Hat CEO Jim Whitehurst https://t.co/7IJKYZV9wlRT @usopen: Roger Federer puts the ball away with an impressive volley in today’s AI Highlight of the Day, insights by @IBM Watson. #IBMspo…👀 Did you catch that? It can be hard to follow the 🎾 at the #USOpen. Watch how AI is making it easy to never miss a… https://t.co/q0CY04OnxBRT @usopen: 2018 #USOpen champion Naomi Osaka moves on to round two with shots like this cross-court winner in the AI Highlight of the day,…Problems. It’s human nature to hate problems. But why is that? Problems are the greatest catalysts for change:… https://t.co/sfrFxIotlgRT @IBMSports: Check out IBM SlamTracker insights, AI Highlights, and more features in the official #USOpen app to stay up-to-date on the a…RT @usopen: Lobs, tweeners and the crowd goes wild in today's AI Highlight of the Day, identified by @IBM Watson. Djokovic is on to round t…RT @usopen: Check out how @IBM, our Official Cloud &amp; AI Partner, will bring the #USOpen digital experience to life for 10 million fans arou…RT @FTiafoe: I’ll never forget my first win at the #USOpen  I went from dreaming about playing on this court to living the dream. I’m ready…RT @SloaneStephens: Are you ready for the 2019 @USOpen? Download app: ✅
Follow your favorite players: ✅
Tune in to the world's best tennis:…RT @IBMResearch: 🎉Introducing the world's first #quantum-safe tape drive. 

Learn more ➡️https://t.co/OJJqe1i7yv https://t.co/nMHm7CVpvXTo achieve real progress in gender equality, it will take work from everyone. For #WomensEqualityDay, we ask you to… https://t.co/ubV833MRkuRT @IBMPowerSystems: Another step in driving innovation across the industry!

Excited to announce IBM opens the POWER Instruction Set Archi…At IBM we're applying #AI, cloud and deep science to scale social impact. From sustainable development to contagiou… https://t.co/7EuZvdP3hcWe are honored to be named to the @FortuneMagazine Change the World list for #IBMFoodTrust. Learn how this solution… https://t.co/mes72YdShERT @Forbes: IBM was granted 9,088 patents in 2018, the 26th consecutive year it has topped America's patent league https://t.co/FxsqovKoUL…This is our beautiful client center in Amsterdam, which is helping bring cloud, blockchain and AI technologies to c… https://t.co/2HCpke85G2RT @VentureBeat: IBM-Unilever blockchain pilot cuts wasteful ad spend https://t.co/nAZoerO2W5 by @mmarshall“The principal role of a logo is to identify, and simplicity is its means.” Today we celebrate the birthday of icon… https://t.co/yTHPO89baURT @IBMNews: Last year, supermarkets threw away approx 16 billion lbs of food - half of which is still edible. IBM's Food Waste #Hackathon…"It's never too late to get started." IBM #AI developer and data scientist, @gdequeiroz, has had a non-traditional… https://t.co/aAs6uhYssPRT @IBM: A recent Economist Intelligence Unit report revealed 88% of businesses agree they must use tech ethically. Shouldn’t tech partners…On this day in 1981, the launch of the IBM PC revolutionized the way the world does business. We no longer make PCs… https://t.co/OgdhsW2tbFRT @amywebb: This is an excellent, welcome move from @IBM @IBMResearch and terrific, accessible writing by @kharijohnson. Hope other #BigNi…DYK: the products we buy cost more than money. They cost water.

👕 T-shirt: 713 gallons
☕️ Latte: 126 gallons
⚽️ So… https://t.co/F0yyWcpRZiRT @IBMResearch: 🖥️ Introducing #IBMResearch #AI Explainability 360, an open-source toolkit of diverse algorithms &amp; resources that support…Can you tell when text has been generated by a bot? Researchers from @Harvard and the MIT-IBM Watson Lab have creat… https://t.co/gQm4PS103JRT @IBMNews: The frequency of #wildfires has increased 400% since the 1970s. With @IBM Watson &amp; @WeatherCompany, Compta Emerging Business i…👀 A peek inside the heart of an IBM Cloud Data Center. Watch an exclusive, behind-the-scenes tour of these technolo… https://t.co/Shani69yyERT @IBMResearch: Scientists from #IBMResearch and Mitsubishi Chemical have simulated the initial steps of the reaction mechanism between li…RT @IBMResearch: Why Big Banks Could Soon Jump On The #Quantum Bandwagon via @WIRED  https://t.co/kVO6bKRZtB"Marketing has always been about the big idea, but suddenly, we have emerging technologies to help make sense of wh… https://t.co/ZmE3QXcn9YRT @ZDNet: IBM launches Cloud Paks, pre-integrated applications optimized for Red Hat OpenShift https://t.co/6TVD3y678f by @ldignanRT @IBMcloud: Enterprises can now build mission-critical applications and run them anywhere with IBM’s cloud-native software on Red Hat Ope…RT @IBMDeveloper: “We're laying building blocks, which are built on open source innovations, that will empower generations of developers fo…Today we're celebrating our iconic Selectric typewriter 🎉. Introduced to the world on July 31st, 1961, it revolutio… https://t.co/hDMOBAfxtXCEO Ginni Rometty discusses the importance of building relevant skills in an era where technology will affect every… https://t.co/VODX5XrknrRT @IBMResearch: Learn how #IBMResearch is applying #AI, #cloud and deep science to scale social impact. 

https://t.co/SboQgvL4s4 https://…#AI research in Africa is blossoming. Here's why: https://t.co/hSJ4KZLqnF https://t.co/P8NC4p6bPwRT @futurism: Now other cancer researchers can use the IBM-built tools. https://t.co/5AYtJqMJCTRT @MsGroverTweets: Proud is an understatement! Check out some of our @CISD_Science female students participating in this wonderful camp! G…#DYK: a temperature colder than outer space is required for #IBMQ quantum computers to operate.

Learn how quantum… https://t.co/NBzCKzdQOlRT @IBMResearch: Announcing the 2019 #IBMResearch Science for Social Good Projects 🗺️ 💚

Learn how we are applying #AI, #Cloud and deep sci…Running in more than 60 data centers across 6 different continents, #IBMCloud is secure-to-the-core and hard at wor… https://t.co/acof6I7gkI⚡️ 50 years ago, IBM helped put the first man on the moon. 🚀

⬇️ Learn more about our involvement in the Apollo 11… https://t.co/AO5Ta73PQ9RT @businessinsider: Apollo 11 landed on the moon 50 years ago. Here's how space exploration is expected to change in the near future. @IBM…50 years ago today, IBMers worked to help put the first man on the moon. 

Whether it leads us back to the moon, or… https://t.co/Ylj0xHgnxKRT @michelleapeluso: 50 yrs ago @IBM helped put a man on the moon &amp; we continue to push further with AI, Cloud, Blockchain &amp; beyond. See ho…RT @IBMResearch: 👋 Welcome, @RedHat &amp; @JWhitehurst! We are so excited to build the hybrid cloud and future of computing together. https://t…⬅️ THEN: Gail Johnson built computer programs that processed data coming from the Apollo 11 spacecraft. 

➡️ NOW: S… https://t.co/tSTq3vaItLWe announced 2Q 2019 earnings. Details are available here: https://t.co/8Tvi9VtzA8 https://t.co/Qzbau07FhhRT @IBMNews: This week we celebrate #Apollo50th and the giant technological &amp; human achievement it represents. Join us now to hear from som…RT @CNBC: IBM's SVP explains the company's new cloud deal with AT&amp;T that's worth "billions." https://t.co/OlQx5J6P1L #CNBCatWork https://t.…RT @IBMNews: Hear from the veteran IBMers involved in the Apollo mission that landed the first man on the moon 50 years ago. https://t.co/1…Progress begins with #Pride, and IBM has a rich history of inclusion. Learn how we are helping our clients affect p… https://t.co/6VDejtniGzRT @BillGates: I recently wrote about how people with tech skills can find fascinating problems to work on in global health and development…RT @Wimbledon: How do you sum up a final like that? 🤯

@IBM take a deeper look into how @DjokerNole won his fifth title in a #Wimbledon epi…RT @Wimbledon: How did @Simona_Halep win her first #Wimbledon title?

@IBM reveal the secrets of her success... https://t.co/lSSdxZFKak⬅️ THEN: IBM designs the brains of the Saturn V rocket to take man to the moon.

➡️ NOW: IBM takes quantum computin… https://t.co/3ZXbjUvAPFWe have officially closed on the landmark acquisition of @Redhat. Together, we will unlock the true value of hybrid… https://t.co/v8pz9vcETcRT @IBMNews: Watch: IBM CEO Ginni Rometty and Red Hat's Jim Whitehurst join CNBC's @SquawkStreet discuss their new deal https://t.co/XgKemT…Learn how we're unlocking the world's potential with the innovation and expertise of IBM and the power and flexibil… https://t.co/vzCCJuwTxuRT @RedHat: As #RedHat's acquisition by @IBM closes, Red Hat will maintain independence and neutrality to give customers freedom, choice an…IBM has officially closed its landmark acquisition of Red Hat. Learn how our partnership with @RedHat will unlock t… https://t.co/gDljAjx5aLRT @Wimbledon: Does a third #Wimbledon title beckon for @RafaelNadal?

Delving into the detail with @IBM, it's fair to say he's currently a…RT @IBM: 🌳🌳🌳🌳🌳🌳
🌹🌷🌸🌹🌷🌸
     
👩🏻
       🎾

🥅🥅🥅🥅🥅🥅 
      
            👩🏿

🌹🌷🌸🌹🌷🌸
🌳🌳🌳🌳🌳🌳

120 broadcast cameras
10 different cameras tracking…🌳🌳🌳🌳🌳🌳
🌹🌷🌸🌹🌷🌸
     
👩🏻
       🎾

🥅🥅🥅🥅🥅🥅 
      
            👩🏿

🌹🌷🌸🌹🌷🌸
🌳🌳🌳🌳🌳🌳

120 broadcast cameras
10 different c… https://t.co/ts1cDfykARRT @IBM: #CallForCode invites developers from around the world to use technologies like AI, IoT and blockchain to help address the world's…RT @TIME: How can artificial intelligence help us achieve gender equality? “Building fairness into AI can provide deep insights that help f…#CallForCode invites developers from around the world to use technologies like AI, IoT and blockchain to help addre… https://t.co/TP5u21FMxaRT @IBM_UK_news: 🔈 Did you know that with sound analysis from Watson Acoustics, @IBMWatson can recognise when the ball has been struck? Thi…RT @IBM: ⬅️ THEN: The Real-Time Computer Complex was created to direct every phase of the Apollo Mission.

➡️ NOW: #IBMSummit, the world's…⬅️ THEN: The Real-Time Computer Complex was created to direct every phase of the Apollo Mission.

➡️ NOW:… https://t.co/AIKyAs14WiRT @IBM_UK_news: For 30 years, IBM has supported @Wimbledon in their pursuit of greatness to be the best #tennis tournament in the world an…RT @Wimbledon: The perfect start...

*The* unmissable moments from defending champion @AngeliqueKerber's first round success with @IBM

#Wi…Progress begins with Pride, and we have loved sharing stories about LGBT+ IBMers throughout Pride Month.

Watch a s… https://t.co/EpG2yiScqfRT @IBMResearch: IBM scientists have taken imaging a step further, developing a new magnetic resonance imaging technique that provides unpr…RT @IBM: 120 broadcast cameras
10 different cameras tracking players
100's of sensors

But all you see is tennis in an English garden. See…120 broadcast cameras
10 different cameras tracking players
100's of sensors

But all you see is tennis in an Engli… https://t.co/rVrCfiGMoSRT @michelleapeluso: Getting #Pride2019 ready at ⁦@IBM⁩ https://t.co/yQgUP00B1BRT @IBMPowerSystems: #ICYMI at #ISC19 👀 
Summit and Sierra remain 🥇 and 🥈 most powerful supercomputers! 
Check out more from the @top500 li…RT @IBM: ICYMI: @WitsUniversity has joined the #IBMQ Network to accelerate #quantum computing research and educational opportunities in Afr…ICYMI: @WitsUniversity has joined the #IBMQ Network to accelerate #quantum computing research and educational oppor… https://t.co/rnPEuTOOavFor Stacy Graffam, an IBMer for the past 18 years, Pride means being comfortable bringing your whole self to work.… https://t.co/Kvs2JJVMXrThis #NationalTypewriterDay, we're taking a look back at some of our most iconic typewriters, including the IBM Sel… https://t.co/9ZnHKOj1t0#AI will provide enormous opportunities and challenges for the workforce. CEO Ginni Rometty discusses what this mea… https://t.co/wZFGAKZQinRT @IBM: Congratulations to our CMO @michelleapeluso, named one of the World's Most Influential CMOs by @Forbes for her work in building a…Congratulations to our CMO @michelleapeluso, named one of the World's Most Influential CMOs by @Forbes for her work… https://t.co/J2Joy6OhqoRT @IBM: For Deborah Ballard, an IBMer for the past 20 years, Pride means moving past tolerance and embracing inclusion—making everyone fee…RT @VentureBeat: IBM’s AI can predict which patients are likely to develop malignant breast cancer within a year https://t.co/93ZGXo379xRT @IBMPowerSystems: The world's most powerful commercial supercomputer, powered by #POWER9 servers, has arrived.

Say hello to @IBM-built…For Deborah Ballard, an IBMer for the past 20 years, Pride means moving past tolerance and embracing inclusion—maki… https://t.co/wg0ueBkygeRT @IBM: "The true benefit of inclusion comes when bias is acknowledged and addressed." 

Tia Silas, Chief Diversity and Inclusion Officer…"The true benefit of inclusion comes when bias is acknowledged and addressed." 

Tia Silas, Chief Diversity and Inc… https://t.co/0CgReqgGjTRT @Rachelwolf00: The @US_FDA has selected @IBMBlockchain @Walmart @Merck and @KPMG for a pilot project to trace and track prescription dru…RT @IBM: ⚡️ Join us as we celebrate our 108th birthday 🎉.  

⬇️ Click below to take a look back at the last 365 days of world-changing prog…⚡️ Join us as we celebrate our 108th birthday 🎉.  

⬇️ Click below to take a look back at the last 365 days of worl… https://t.co/qdZUdSh47wRT @IBM: Do you have our missing B? The American Red Cross is in need of A, B and O blood. Help save a life by filling the #MissingTypes: h…Creating an #NBAFinals winning game plan starts off the court. 

Congratulations to the #Toronto @Raptors! 🏀 https://t.co/TPtKGkSntzDo you have our missing B? The American Red Cross is in need of A, B and O blood. Help save a life by filling the… https://t.co/ataZRknNA1Our data center technology has changed a lot in 50 years. Our focus on world-changing progress remains the same:… https://t.co/tuCeP9wORFRT @IBM: For Juan Lopez Gutierrez, an IBMer for the past 3 years, Pride means being an out role model and helping out everyone you can—even…RT @IBMWatson: AI is a fast-growing technology poised to drive dramatic changes in every industry, yet women make up only 22% of the global…For Juan Lopez Gutierrez, an IBMer for the past 3 years, Pride means being an out role model and helping out everyo… https://t.co/wdLAX34s6qCEO Ginni Rometty sits down with @jimcramer to discuss the importance of building the right skills in preparation f… https://t.co/bdBrMceEZqRT @IBMCanada: Proud to work with the #Toronto @Raptors.  Did you know that the Raptors have been using a data-driven command center on the…RT @IBM: Every year, humans dump 8 million metric tons of plastic into our oceans. Learn how @PlasticBank is tackling ocean plastic and glo…Keeping #AI fair, explainable, robust and accountable: @IBMWatson AI General Manager, Beth Smith speaks on the ethi… https://t.co/c6MC9dMGkzRT @weatherchannel: Climate Change = Water Change. As the planet warms, clean water becomes more scarce. You can help. Learn more at https:…Every year, humans dump 8 million metric tons of plastic into our oceans. Learn how @PlasticBank is tackling ocean… https://t.co/PlP3vhEcJQRT @IBMcloud: Most people associate the #cloud with backing up their phone or storing photos online. You’re actually using the cloud in mor…RT @IBMDeveloper: How can developers — with the help of #AI, #Blockchain, #IoT &amp; more — commemorate the UN #WorldEnvironmentDay? Join the #…RT @weatherchannel: Clean water scarcity affects over 2 billion people worldwide. Check your weather. Unlock clean water. Learn more at htt…RT @IBM: For Andidiong Akpe, an IBMer for the past 6 years, Pride means visibility. It means being seen. 

What does #Pride mean to you?

#…For Andidiong Akpe, an IBMer for the past 6 years, Pride means visibility. It means being seen. 

What does #Pride… https://t.co/2yRNnXzIPORT @IBMServices: A new era of business reinvention is dawning. Thrive in the age of cognitive enterprise with IBM Garage. https://t.co/0Rx1…RT @PTECHNETWORK: IBM CEO: AI-driven 'new collar' jobs are coming, and it's up to businesses to prepare a new generation of workers https:/…RT @RedHat: .@IBM is one of our oldest partners. They saw the value in #opensource early &amp; invested in it often. Their investments yesterda…RT @IBM: Two major ocean carriers will join the TradeLens #blockchain enabled digital shipping platform, helping to digitize the global sup…Two major ocean carriers will join the TradeLens #blockchain enabled digital shipping platform, helping to digitize… https://t.co/gi38PKtNfxAt IBM, we believe in the capacity of #blockchain to deliver transformational outcomes for business and society. Ou… https://t.co/kYoOBrqc1fRT @jchatterleyCNN: 90% of the $16 trillion global goods trade happens via ocean shipping &amp; an est 20% of the cost is simply paperwork - un…RT @IBM: Comparing cables 🤓: In 1966, the cables on the left connected System 360 control panels to circuit boards. In 2019, the cables on…Comparing cables 🤓: In 1966, the cables on the left connected System 360 control panels to circuit boards. In 2019,… https://t.co/xYuApH6qQuWe're proud to be working with partners who value the use of technology to create a better world. @PlasticBank… https://t.co/wsX57tnW1hOur new studio in Milan is as bold as it is beautiful. Learn more about our studios around the world that are drivi… https://t.co/PID7zpZgQdBy 2050, the world will need to feed two billion more people with the same amount of farmable land.

Learn how Wats… https://t.co/rs3CK9mMKDRT @IBM: CEO Ginni Rometty discusses the importance of building relevant skills in an era where technology will affect every job: https://t…CEO Ginni Rometty discusses the importance of building relevant skills in an era where technology will affect every… https://t.co/PSvPHKOLdjPowered by Watson and IBM Cloud, CIMON is the first free-flying #AI assistant in space. Learn how CIMON can help as… https://t.co/pJudxQ82Ny#ICYMI: watch CEO Ginni Rometty discuss the 3 critical success factors businesses must embrace as they move to "Cha… https://t.co/wkO5qaMVQwRT @NASAGoddard: We worked with @IBM to write the software and build the first computers dedicated to human space flight. That collaboratio…RT @IBM: 2018 @CallforCode winner, Project Owl has deployed the first successful large-scale pilot of their "Clusterduck" disaster response…RT @IBMEurope: Live from #VivaTech 2019: IBM’s Ginni Rometty on how the next chapter of digital reinvention has the potential to usher in m…2018 @CallforCode winner, Project Owl has deployed the first successful large-scale pilot of their "Clusterduck" di… https://t.co/z1yxkxj1WMRT @IBM: ICYMI: We've just unveiled a beta of our next generation, cloud-based #quantum development platform. Check out the latest enhancem…Congratulations to Harriet Green, CEO @IBMAsiaPacific on being recognized by LinkedIn as one of their top Influence… https://t.co/4fS2uitqMpICYMI: We've just unveiled a beta of our next generation, cloud-based #quantum development platform. Check out the… https://t.co/RRGcxwIpG9RT @IBM: Food safety, ocean plastic, global poverty - and now water.

Learn how farmers in California are piloting #blockchain to help regu…Food safety, ocean plastic, global poverty - and now water.

Learn how farmers in California are piloting… https://t.co/17rUgWEEVkRT @IBMResearch: 🎊 🎉  After hundreds of thousands of users, millions of experiments since launching three years ago, introducing an entirel…Live from Red Hat Summit 2019: CEO Ginni Rometty on the importance of open source and hybrid multicloud:… https://t.co/wpyW0KfrbvRT @IBMResearch: Can AI capture the narrative of a global population on a controversial topic? We are bringing IBM #ProjectDebater to the #…RT @business: IBM-backed Project Owl creates Wi-Fi network for natural disasters https://t.co/3RmMnlhJRHRT @IBM: If you're serious about security, may the X-Force be with you: https://t.co/pmFYhc4p63 #MayTheFourth https://t.co/1Jr2j7mUKpIf you're serious about security, may the X-Force be with you: https://t.co/pmFYhc4p63 #MayTheFourth https://t.co/1Jr2j7mUKpRT @TheRealBuzz: Dear Tech,
 
Almost 50 years ago, we made the once impossible, possible. We brought millions of people together and succes…RT @IBMResearch: The solution to #quantumcomputers cracking cryptography is already here: https://t.co/QFRXnpzGoX via @Quartz @jmchow &amp; Mic…RT @IBM: We've partnered with @yara to build the world's leading digital farming platform, applying #AI, machine learning and in-field data…We've partnered with @yara to build the world's leading digital farming platform, applying #AI, machine learning an… https://t.co/l8QVCqOv7WLearn how #IBMWatson AI is helping a craft brewery reduce its costs, expand its workforce, and improve the quality… https://t.co/pWMvegW1QCRT @citizenIBM: Thank you @MichaelDell &amp; @DellTech for challenging @IBM to the  Sustainability Challenge! Our CEO Ginni Rometty now challen…RT @ZDNet: IBM expands universities in its quantum computing research network https://t.co/qfPg2Dqv37RT @IBM: From farm ➡️ to shelf ➡️ to your table 🥬🥛🍊

Learn how IBM Food Trust uses #blockchain technology to bring you fresher, safer foods…From farm ➡️ to shelf ➡️ to your table 🥬🥛🍊

Learn how IBM Food Trust uses #blockchain technology to bring you fresh… https://t.co/xPQhpCnMZlRT @IBMcloud: What's in the cloud you need? Strong security and complete flexibility to manage data no matter where it lives. Expect more f…RT @IBM: Inside the heart of an #IBMCloud data center. Take a deeper look here: https://t.co/swm69utqwV https://t.co/6mJe0UStnMInside the heart of an #IBMCloud data center. Take a deeper look here: https://t.co/swm69utqwV https://t.co/6mJe0UStnMDid you know that by 2050, there is projected to be more plastic in the ocean than fish?

Learn how VolCat, a zero… https://t.co/D4mvr8qQ2REarth day is just around the corner. These are the facts:

- Natural disasters have increased by 240%.
- Humans hav… https://t.co/14Y4dKR0Vz👂Shhhh, can you hear that? Neither can we.

We've discovered a way to reduce environmental noise, thereby increasin… https://t.co/gaGuuXcp6BWe are saddened by the news of Notre Dame, and have pledged to donate to the rebuilding efforts of this historic ca… https://t.co/eqjQJZs95gWe just announced 1Q 2019 earnings. Details are available here: https://t.co/BMqT0ClIHZ https://t.co/eSBVACXPf9RT @IBM: Golf fans are calling @TheMasters digital experience "game changing." Here's a look at one of its most popular features: https://t…Golf fans are calling @TheMasters digital experience "game changing." Here's a look at one of its most popular feat… https://t.co/v9Kbwei0MQRT @TheMasters: Check out what's new with #themasters online experience this year, including the ability to watch virtually every shot from…RT @IBMSports: And the Green Jacket goes to Tiger Woods! Congrats on your victory at #TheMasters. #IBMsports https://t.co/53SWfcGe4F⛳️ 5,000+ holes.
🏌️‍♂️ 80+ players.
👏 Thousands of strokes scored.

Throughout @TheMasters, we capture all of that… https://t.co/3MSZkYVl5jRT @IBMcloud: Each year, IBM &amp; @TheMasters collaborate on better ways to serve patrons on Masters digital platforms. See how #hybridcloud t…RT @RyanBallengee: The Masters app this year is incredible. They show 3D shot trails of every player, every shot, with video to go with it.…RT @IBM: You celebrate a birdie. We hear data. 

At @TheMasters, Watson analyzes the roar of the crowd, identifies the most exciting moment…RT @GOLF_com: Golf fans love the Masters app's mind-blowing new feature, which lets fans see all the action from the 2019 Masters. 

Here's…You celebrate a birdie. We hear data. 

At @TheMasters, Watson analyzes the roar of the crowd, identifies the most… https://t.co/8JSad66iuGRT @IBMWatsonMedia: Enjoying #TheMasters? Learn how Watson Media helps create a seamless streaming experience for Masters’ patrons.

https:…You see a perfect shot. We see data. 

Watson analyzes thousands of video clips at @TheMasters and creates custom h… https://t.co/pY09y3VKyxRT @VentureBeat: New IBM technique cuts AI speech recognition training time from a week to 11 hours https://t.co/xzs1zug4YQ by @Kyle_L_Wigg…RT @IBM: Since 1963, the title 'IBM Fellow' has been IBM's pre-eminent technical distinction. Meet the 2019 class: https://t.co/jF55JRfsCY…Since 1963, the title 'IBM Fellow' has been IBM's pre-eminent technical distinction. Meet the 2019 class:… https://t.co/OIrWvfGfRvRT @IBMWatson: IBM Watson is #AI that transforms your business by helping you find transparent, explainable results that you can trust. Lea…RT @IBM: You see golf. We see data. 

At @TheMasters, 5,000+ holes are played by 80+ players taking thousands of strokes. We capture all of…RT @IBMResearch: Yesterday, the @museumofscience unveiled a new exhibit featuring a near life-size replica of #IBMQ System One. This experi…You see golf. We see data. 

At @TheMasters, 5,000+ holes are played by 80+ players taking thousands of strokes. We… https://t.co/7NKMwDbGt5RT @IBMNews: Thrilled to share IBM was just named @FastCompany 's World-Changing Company of the Year as part of its 2019 World Changing Ide…RT @BrandtSnedeker: Excited to announce I'll be partnering with @IBM for @TheMasters this year. IBM is doing incredible things with the 201…RT @noahsyken: Today #IBMSports hosted the first IBM Woman’s leadership event at Augusta National. Had 40 great college student athletes co…RT @IBMDeveloper: Nearly 160 million people will be affected by natural disasters this year. On #WorldHealthDay, join #CallforCode in build…RT @IBM: Congratulations to our CEO Ginni Rometty, recipient of the 2019 Edison Achievement Award for her accomplishments in leadership, in…Congratulations to our CEO Ginni Rometty, recipient of the 2019 Edison Achievement Award for her accomplishments in… https://t.co/jOgexjXkaSLast year, 100,000 developers from 156 nations applied technologies like AI, blockchain and IoT to help address the… https://t.co/QnSSBhXDFNRT @IBM: This #WorldAutismAwarenessDay, and every day, we celebrate IBMers with Autism Spectrum Disorder who are showing us the incredible…RT @cnbcevents: "HR should be the role model," @IBM's Ginni Rometty shares at #CNBCatWork. HR can set the stage for "changing the way work…RT @IBMStorage: NEW: IBM Storwize V5000 family provides increased performance and enterprise-class functionality, availability, and reliabi…RT @IBMpolicy: Today @IBM's Chief Diversity Officer @tia_silas will testify before Congress on why #IBM supports the #EqualityAct, because…This #WorldAutismAwarenessDay, and every day, we celebrate IBMers with Autism Spectrum Disorder who are showing us… https://t.co/utormK7OXUThe @IBMResearch AI Hardware Center is focused on the development of next generation chips and systems specifically… https://t.co/gMYdFksb7pRT @IBMWatson: "Don't fear superintelligent #AI." In this Ted Talk by @IBM's Grady Booch, he taps into the fears many people have regarding…From solar storms and extreme weather predictions ⚡️, to more accurate daily forecasting, #AI solutions are real, a… https://t.co/4RJnjR2IepWatson AI is at work globally - in farms, factories and offices - increasing productivity, and freeing up workers f… https://t.co/6sA41toPONLiza from @IBMIoT and Tania from @IBMWatson are pledging to #BeEqual and help elevate women in the workplace.

Join… https://t.co/ITtldX8QP4#DYK: Watson is the world’s most open AI for business that can run on any public or private cloud:… https://t.co/CteVWlrJ3gRT @IBMDeveloper: YOUR ideas can create a difference. Last year, developers from 156 nations participated in #CallforCode, creating #openso…RT @TechRepublic: How IBM is using smart sensors and computer modeling at Lake George, NY https://t.co/YyHQuXVzta https://t.co/0eRtLlNv42RT @ZDNet: IBM hits quantum computing milestone, may see 'Quantum Advantage' in 2020s https://t.co/MDKWLi71mF  @ldignanRT @IBM: IBM technology is working to make the world a better place. Learn how we're using #blockchain to help turn the page on ocean plast…RT @exxonmobil: We joined the @IBM Q Network to research how quantum computing can help us develop the next generation of energy solutions.…IBM technology is working to make the world a better place. Learn how we're using #blockchain to help turn the page… https://t.co/KJg0nY6KjsOperating in more than 100 schools worldwide, #PTECH is accelerating students towards success in some of the world'… https://t.co/yPdcnR1o8jRT @IBM: This #WomensHistoryMonth, IBMers are pledging to #BeEqual to help pave the way for the next generation of women leaders. 

How wil…This #WomensHistoryMonth, IBMers are pledging to #BeEqual to help pave the way for the next generation of women lea… https://t.co/YxWqcnUwVyRT @coindesk: JUST IN: Six banks have signed up to issue stablecoins through World Wire, an @IBM network built on the @StellarOrg blockchai…RT @IBMWatson: Stay strong Alex, we're all behind you. https://t.co/xkJRCjCdY5Beauty is in the 👁️, and ours wouldn't be perfect without π. Happy #PiDay from all of us at 👁️🐝Ⓜ️. https://t.co/NPQlcG7S0SRT @IBMResearch: IBM researchers, along with @UniofOxford and @MIT, put machine learning on the path to Quantum Advantage https://t.co/aUs5…IBM's 2018 Annual Report is now available. Read the Chairman's Letter here: https://t.co/Zd59DQjmhh https://t.co/0ytBtzIGiMRT @IBM: "We need you. We need your voice. Not just because it's the right thing, but because it makes our company stronger. It makes our s…"We need you. We need your voice. Not just because it's the right thing, but because it makes our company stronger.… https://t.co/W3nLBb4hRURT @ElvisDuranShow: We are LIVE with @ibm's CMO @michelleapeluso chatting about #InternationalWomensDay and the ways #IBM is working to mak…RT @IBM: This International Women's Day, we pledge to #BeEqual and elevate women in the workforce, because achieving gender equality will r…This International Women's Day, we pledge to #BeEqual and elevate women in the workforce, because achieving gender… https://t.co/lsOmfMoxJfRT @IBMIBV: Despite widely publicized advocacy for #genderequality in leadership, most organizations are not yet close to achieving it. We’…RT @IBM: Inside the labs of #IBMResearch, we invent things that matter to the world. Learn how we're advancing some of the most promising a…RT @IBMWatson: #TBT: Last summer, @IBM helped send its first #AI-powered assistant to space. Watch the mission through the eyes of CIMON. ►…Inside the labs of #IBMResearch, we invent things that matter to the world. Learn how we're advancing some of the m… https://t.co/ZndWqC7yVwRT @ZDNet: IBM hits quantum computing milestone, may see 'Quantum Advantage' in 2020s https://t.co/MDKWLi71mF by @ldignanRT @IBM: Pushing the frontiers of quantum computing, #IBMQ has achieved the highest level of quantum power to date: https://t.co/zgZj0zZBM1…Pushing the frontiers of quantum computing, #IBMQ has achieved the highest level of quantum power to date:… https://t.co/BihKeHIz5qRT @IBMResearch: .@IBM achieves highest Quantum Volume to date, establishing a roadmap for reaching Quantum Advantage. Learn more: https://…Our employees mean the 🌍 to us! Thank you to all IBMers, today and every day. 🙌 #EmployeeAppreciationDay https://t.co/JohtW5h9s6RT @IBM: Gail Johnson was a programmer at IBM during the Mercury, Gemini, and Apollo space programs 🚀.

To support the #Apollo11 mission, s…RT @IBM: George Carter was hired as the first black executive of IBM in 1968.

He was also our first Director of Equal Opportunity and help…RT @IBMWatson: There is an increased urgency for companies to maintain trust and transparency when handling user data. @IBM is proud to be…George Carter was hired as the first black executive of IBM in 1968.

He was also our first Director of Equal Oppor… https://t.co/3DoIrb0S6LRT @IBM: ⚡️ Technology has done a lot of good for the world, but we have the power to do so much more, together. 

⬇️ Click below and swipe…⚡️ Technology has done a lot of good for the world, but we have the power to do so much more, together. 

⬇️ Click… https://t.co/KTXIZhPD1x